RubyGems Navigation menu

ignorance 1.0.0

Ensures specified files are ignored by Git, Mercurial or SVN.

Versiones:

  1. 1.0.0 - May 10, 2020 (10 KB)
  2. 0.0.2 - March 31, 2013 (10 KB)
  3. 0.0.1 - February 11, 2013 (10 KB)

dependencias de Runtime (1):

  • highline ~> 2.0
  • dependencias de Development (4):

  • fakefs ~> 1.2
  • pry ~> 0.13
  • rake = 13.0.1
  • rspec ~> 3.9
  • Propietarios:

    Subida por:

    Autores:

    • Joel Helbling

    SHA 256 checksum:

    5787c00f6034cde2c256da559c62ae7df35c39620cb841f4e1fdb0d07c101aea

    Total de descargas 4.377

    Para esta versión 309

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: